/* New Style */
#wrapper, #foot_wrapper, #nav_wrapper, #bodycont_wrapper, #content_wrapper
{
    width: 100%!important;
    max-width: 1170px!important;
}

@media only screen and (max-device-width: 991px){
#content_wrapper {max-width: 98%; margin-left: 1%;}
}
#bodycont_middle
{
    width: 100%!important;
    max-width: 1170px!important;
}
#foot_bg
{
	width: 98%!important;
}
 #website_wrapper
{
	width: 100%!important;
}

#nav li a, #nav li a:hover {
   
    padding-left: 15px;
    padding-right: 15px;
}

#main_wrapper
{
	 width: 100%!important;
	 max-width:1170px!important;
	 background-image:none!important;
	 
}
#head_wrapper
{
	 width: 100%!important;
	 max-width:1170px!important;
	 background-image:none!important;
	 
}
#nav
{
	width: 100%!important;
    max-width: 1130px!important;
}
#content_for_layout
{
	width: 100%!important;
	background-color: white;
    border-radius: 9px;
	padding:0!important;
	margin-top:2%;
	text-align: justify;
}
#iq_css_25, #iq_css_14, #iq_css_62, #top_wrapper, #iq_css_20, #iq_css_133 .faq_wrapper, #iq_css_133 .faq_wrapper .faq_title{
	/*width: 100%!important;*/
	width: 100%;
}


#insurance_menu{
	margin-top: -20px;
    padding: 0 20px !important;
}


.insurance_iframe{
	margin-left: 0px;
	padding-top: 0px;
	width: 100%;
}
/*
.sub_nav ul{
	width: 100%!important;
} */

#iq_css_102{
	float: left;
}


#iq_css_104, #iq_css_88, #iq_css_84, #iq_css_103, #iq_css_113, #iq_css_48, .h_logo_p{
	width: 65%;
}

#iq_css_106, #iq_css_46, #iq_css_65, #iq_css_102, #iq_css_115, #iq_css_50, .h_account_p{
	width: 30%;
	margin-bottom: 10px;
}

#iq_css_106, #iq_css_46, #iq_css_65, #iq_css_102, #iq_css_115, #iq_css_50{
	margin-left: 0px;
}
/*
.sub_nav{
	width: 100%;	
} */
/*
.sub_nav ul{
	background: #bfdbee none repeat scroll 0 0;
    border: 1px solid;
    float: left;
    margin-top: 12px;
    padding: 0;
    width: 100%;
}

.sub_nav a{
padding: 5px 10px 5px 20px !important;
}
*/
.foot_wrapper_plus
{
	width: 98%;
    margin-left: 1%;
	margin-right: 1%;
}


.updates_side{
	background: #dddddd none repeat scroll 0 0;
    border-radius: 10px;
    color: #000;	
}


.updates_side a{ 
	color: #000;
    font-size: 14px;
}

.sub_nav ul li a, .sub_nav ul li a:hover{
	padding: 10px 10px 10px 20px;
}

.sub_nav{ 
    position: relative;
	display: flex;
	 width: 100%;
	}


@media only screen and (min-width : 992px) 
{
	#nav li a, #nav li a:hover
	{
		padding-top:0;
	}
	
	.sub_nav{ 
		margin-top: 190px;
    position: absolute;
	width: 85%;
	}
	
	
}
#nav .menu_70_selected a, #nav .menu_85_selected a, #nav .menu_100_selected a, #nav .menu_115_selected a, #nav .menu_130_selected a, #nav .menu_145_selected a, #nav .menu_160_selected a, #nav .menu_175_selected a, #nav .menu_190_selected a, #nav .menu_205_selected a
{
	padding-top:10!important;
}
#iq_css_26
{
	margin-left: 5px!important;
}
@media only screen and (min-width : 1000px) and (max-width : 1050px) 
{	
	#iq_css_26 {
		margin-left: 15px!important;
	}	
}
@media only screen and (min-width : 1050px) and (max-width : 1170px) 
{	
	#iq_css_26 {
		margin-left: 40px!important;
	}
	#iq_css_26, #iq_css_37, #iq_css_34 {
    /*width: 31%!important; */
	}
	
}
@media only screen and (min-width : 1170px) 
{
	#iq_css_26 {
		margin-left: 44px!important;
	}
	#iq_css_26_toggle_first a img, #iq_css_26_toggle_second a img, #iq_css_37_toggle_first a img, #iq_css_37_toggle_second a img, #iq_css_34_toggle_first a img, #iq_css_34_toggle_second a img {
    width: 400px;
	max-width: 100%;
	height: auto;
	}
	#iq_css_26, #iq_css_37, #iq_css_34 {
   /* width: 32%!important; */
	}
}
@media only screen and (max-width : 546px) 
{
	#head_logo a img
	{
		    /* width: 94%!important; */
			padding-left: 25px;
	}
}

#iq_css_26, #iq_css_37, #iq_css_34
{
	/*width:33%!important;*/
	float: left;
	width: 31.3%;
	width: 32.8%;
	/*margin-left: 1%!important;
	margin-right: 1%!important;*/
} 
#iq_css_26	{
	margin-left: 0.8%!important;
}
#iq_css_34	{
	margin-right: 0.8%!important;
}


@media only screen and (min-width : 546px) and (max-width : 991px) 
{

}
#bodycont_middle
{
	border-top:1px solid #000;
	margin-top: 12px;
	border-top-right-radius: 8px;
	border-top-left-radius: 8px;
}

/*
#bodycont_middle:before 
{
  content:""; 
  background: black; 
  position: absolute; 
  height: 45px; 
  width: 1px;
  margin-left: -1170px;
  margin-top: 4px;
} 

#bodycont_middle:after 
{
  content:""; 
  background: black; 
  position: absolute; 
  height: 45px; 
  width: 1px;
  margin-top: 4px;
}
*/


#wrapper_middle_bottom
{
	 width: 100%;
	 max-width:1170px;
	 background-image:none!important;
	 border-top:1px solid #000;
	 border-radius: 8px;
}
#wrapper_middle_bottom:after 
{
  content:""; 
  background: black; 
  position: absolute; 
  height: 45px; 
  width: 1px;
  margin-top: 4px;
}
#wrapper_middle_bottom:before 
{
  content:""; 
  background: black; 
  position: absolute; 
  height: 45px; 
  width: 1px;
  margin-top: 4px;
}
#foot_bg
{
	padding:0!important;
}
#head_logo
{
	width:100%;
}
#header_contact_info
{
	float:left;
	right: 1%;
}
#account_area
{
	right: 1%;
}
#head_logo a img
{
	/* width:82%; */
	float:left;
}
#content_right_wrapper
{
	width:100%;
	float:left;
}
#foot_middle_wrapper
{
	width:100%;
}
.wrapper_plus
{
	width:100%!important;
}
@media only screen and (min-width : 991px) and (max-width : 1075px)
{
#nav ul li
{
	    padding-right: 0.8%;
}
}
@media only screen and (min-width : 1076px) and (max-width : 1139px)
{

#nav ul li
{
	    padding-right: 1.5%;
}
}
@media only screen and (min-width : 1140px) and (max-width : 1300px)
{
#content_for_layout
{
	    width: 99.9%!important;
}
#nav ul li
{
	    padding-right: 1.7%;
}
#form_header #steps .step
{
	
}
}
@media only screen and (min-width : 1300px)
{
	#nav ul li
{
	    padding-right: 2.3%;
}
#form_header #steps .step
{
	
}
	
}
@media only screen and (max-width : 331px) 
{
	#main_wrapper
	{
		width: 91%!important;
	}
	#header_contact_info p
	{
		    font-size: 11px;
	}
	#content_for_layout {
		margin: 8px!important; 
	}
	#footer_logo img
	{
		width:80%;
	}

}
@media only screen and (max-width : 550px) 
{
	#iq_css_26, #iq_css_37, #iq_css_34
	{
		/*width:32%; */
	}
	#content_for_layout
	{
		width: 100%!important;
	}
	
	
}
#iq_css_65, #iq_css_42, #iq_css_106, #iq_css_46, #iq_css_102, #iq_css_115, #iq_css_50
{
	/* padding:0px!important;*/
}
@media only screen and (min-width : 991px) and (max-width : 1050px) 
{
	body
	{
		background:white!important;
		overflow-x:hidden;
	}
	#bodycont_middle {
   width: 99.9%!important;
	}
	
}
#iq_css_40 p, #iq_css_40 h1, #iq_css_104 p, #iq_css_104 h1, #iq_css_88 p, #iq_css_88 h1, #iq_css_88 h2, #iq_css_84 p, #iq_css_84 h1, #iq_css_133, #iq_css_103 p, #iq_css_103 h1, #iq_css_103 h2, #iq_css_103 h3, #iq_css_113 p, #iq_css_113 h1, #iq_css_48 p, #iq_css_48 h1, #iq_css_48 h2 {
	margin:10px;
}
@media only screen and (min-width : 991px) 
{
	#top_wrapper
	{
		width:100%;
	}
	#iq_css_40
	{
		 width:61%!important;
		 float:left;
	}
	#iq_css_42
	{
		width:34%!important;
		float:left;
		margin-left: 0px;
		margin-right: 1%;
	}
	
}
#iq_css_26_toggle_first a img , #iq_css_26_toggle_second a img, #iq_css_37_toggle_first a img, #iq_css_37_toggle_second a img, #iq_css_34_toggle_first a img, #iq_css_34_toggle_second  a img
	{
		width:100%;
	}
@media only screen and (max-width : 450px) 
{
	#floating_save
	{
		left: 0%!important;
	}

}	
@media only screen and (max-width : 600px) 
{	
	#form form table
	{
		    padding: 0 0 0 10px!important;
	}
	#form .fullwidth
	{
		    width: 93%!important;
	}
	#form .half
	{
		width:90%!important;
	}
	#form .textarea
	{
		width:90%!important;
	}
	
}
#insurance_menu, #header_title
	{
		padding:20px;
	}
@media only screen and (min-width : 600px) 
{
	
	#header_title {
    padding: 20px;
	}
	#form .fullwidth
	{
		    width: 100%!important;
	}
	#form .half
	{
		width:100%!important;
	}
	#form .twothirds, #form .third
	{
		width:100%!important;
	}
}
@media only screen and (max-width : 600px) 
{
	#form_wrapper #form .table
{
	width: 100%!important;  
}	
.table.greybg
{
	margin: 20px;
}
#form_header, #header_title
{
	width: 93%!important;
}
#head_logo a img {
   /* width: 120%!important; */
}
}	
@media only screen and (min-width : 600px) and (max-width : 650px) 
{
	#form_wrapper #form .table
{
	width: 93%!important;
}	
#head_logo a img {
   /* width: 110%!important; */
}
}		
@media only screen and (min-width : 650px) and (max-width : 760px) 
{
	#form_wrapper #form .table
{
	width: 93%!important;
    margin: 25px;
}	
#head_logo a img {
    /*width: 90%!important; */
}
}
@media only screen and (min-width : 760px) and (max-width : 791px) 
{
	#form_wrapper #form .table
{
	width: 93%!important;
    margin: 25px;
}	
#head_logo a img {
    /* width: 80%!important; */
}
}
@media only screen and (min-width : 791px) and (max-width : 820px) 
{
	#form_wrapper #form .table
{
	width: 93%!important;
    margin: 25px;
}
#form_wrapper #form .table
{
	width: 93%!important;
    margin: 25px;
}	
#head_logo a img {
    /* width: 77%!important; */
}
}
@media only screen and (min-width : 820px) and (max-width : 991px) 
{
#form_wrapper #form .table
{
	width: 93%!important;
    margin: 25px;
}
#head_logo a img {
    /* width: 67%!important; */
}
}
#header_title	{
	padding-top: 0;
}

@media only screen and (max-width : 991px) 
{
	#nav .menu_70_selected a, #nav .menu_85_selected a, #nav .menu_100_selected a, #nav .menu_115_selected a, #nav .menu_130_selected a, #nav .menu_145_selected a, #nav .menu_160_selected a, #nav .menu_175_selected a, #nav .menu_190_selected a, #nav .menu_205_selected a {
		border: 0;
	}
	
	#iq_css_104, #iq_css_68, #iq_css_111, #iq_css_112, #iq_css_138, #iq_css_88, #iq_css_84, #iq_css_103, #iq_css_113, #iq_css_48, #iq_css_133{
		width: 95%;
	}
	
	#iq_css_133{
		width: 100%;
	}
	
	#iq_css_111,#iq_css_112,#iq_css_138{margin-left: 1%;}
	
	#head_logo a img{
		width: 55%
	}
	
	
	#iq_css_72, #iq_css_75{
		margin: 0 0 5px !important;
	}
	
	#iq_css_106, #iq_css_46, #iq_css_65, #iq_css_102, #iq_css_115, #iq_css_50{
		width: 82%;
		width: 92%; /* ok for 106 */
		margin-left: 1%;
	}
	
	
	#form_header, #header_title {
    width: 93%!important;
	}
	
	#iq_css_25
	{	
		text-align:center;
	}
	#content_for_layout
	{
		/* margin: 6px!important; */
	}
	
	body
	{
		background:white!important;
	}
	
	#bodycont_middle, #nav .menu_85_selected a, #nav .menu_85_selected a:hover
	{
		border:0;
	}
	#nav .menu_85_selected a:hover, #nav .menu_85_selected a
	{
		margin-top: 0px;
	}
	
	#nav_wrapper
	{
		position:absolute;
		    z-index: 999;
	}
	#bodycont_middle, #bodycont_middle:before, #bodycont_middle:after
	{
		width: 0px;
	}

	#nav ul
	{
		background:white;
	}
	
	#nav ul li
	{
		width:100%;
		border-top: 1px solid #0071bc;
	}
	#nav
	{
		height:100%;
	}
	#nav li a
	{
		color:#000;
		height:32px!important;
	}
	#nav li a:hover
	{
		color:#d2d2d2;
	}
	#nav li#menu_begin, #nav li#menu_end, #nav_wrapper
	{
		background:none!important;
	}
	#nav li#menu_end
	{
		width:100%!important;
	}
	#head_logo a img
	{
		z-index:1;
		margin-left:20px;
		padding-left: 0px;
	}
	#iq_css_26_toggle_first a img , #iq_css_26_toggle_second a img, #iq_css_37_toggle_first a img, #iq_css_37_toggle_second a img, #iq_css_34_toggle_first a img, #iq_css_34_toggle_second  a img
	{
		width: 400px;
		max-width: 100%;
		height: auto;
		width: auto9; /* ie8 */
	}
	
	
	/* Important styles */
	#toggle {
	  display: inline-block;
	  width: 35px;
	  height: 30px;
	  margin-left: 20px;
	}

	#toggle span:after,
	#toggle span:before {
	  content: "";
	  position: absolute;
	  left: 0;
	  top: -9px;
	}
	#toggle span:after{
	  top: 9px;
	}
	#toggle span {
	  position: relative;
	  display: block;
	}

	#toggle span,
	#toggle span:after,
	#toggle span:before {
	  width: 100%;
	  height: 5px;
	  background-color: #888;
	  transition: all 0.3s;
	  backface-visibility: hidden;
	  border-radius: 2px;
	}

	/* on activation */
	#toggle.on span {
	  background-color: transparent;
	}
	#toggle.on span:before {
	  transform: rotate(45deg) translate(5px, 5px);
	}
	#toggle.on span:after {
	  transform: rotate(-45deg) translate(7px, -8px);
	}
	#toggle.on + #nav_wrapper #nav {
	  opacity: 1;
	  display:block;
	  padding-top: 10px;
	}

	/* menu appearance*/
	#nav {
	  position: relative;
	  color: #999;
	  width: 200px;	 
	  margin: auto;
	  font-family: "Segoe UI", Candara, "Bitstream Vera Sans", "DejaVu Sans", "Bitstream Vera Sans", "Trebuchet MS", Verdana, "Verdana Ref", sans-serif;
	  text-align: center;
	  border-radius: 4px;
	  background: white;
	  box-shadow: 0 1px 8px rgba(0,0,0,0.05);
	  /* just for this demo */
	  opacity: 0;
	  display: none;
	  transition: opacity .4s;
	}
	#nav:after {
	  position: absolute;
	  top: -15px;
	  left: 95px;
	  content: "";
	  display: block;
	  border-left: 15px solid transparent;
	  border-right: 15px solid transparent;
	  border-bottom: 20px solid white;
	}

	#nav li a:hover,
	#nav li a:focus {
	  background: #0071bc;
	  color: #fff;
	}
	#foot_wrapper
	{
			width: 100%!important;
	}
	
	#header_contact_info
	{
			position:absolute;
	}
}
@media only screen and (min-width : 955px) and (max-width : 1005px)
{
	#iq_css_40, #iq_css_25
	{
		width:99%!important;
	}
	 #iq_css_42 {
		width: 93%!important;
		margin-left: 10px;
		margin-left: 1%;
		margin-bottom: 10px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 955px)
{
	#iq_css_40, #iq_css_25
	{
		width:99%!important;		
	}
	 #iq_css_42 {
		width: 93%!important;
		margin-left: 10px;
		margin-right: 1%;
		margin-bottom: 10px;
	}
	#content_for_layout
	{
		 padding: 0!important;
	}
}
@media only screen and (max-width : 350px) 
{
	.table input
	{
		width:95%!important;
	}
	#floating_save
	{
		right:auto!important;
	}
	#floating_save_back_next, #floating_save
	{
		width:99%!important;
	}
	/*#main_wrapper
	{
		width: 98%!important;
	} */
}

@media only screen and (max-width : 768px) 
{
	 #iq_css_42, #iq_css_106, #iq_css_46, #iq_css_65, #iq_css_102, #iq_css_115, #iq_css_50
	{ 
		width:92%;
		margin-left:1%;
		margin-right:1%;
		padding:0 3%;
		margin-bottom: 10px;
	}	
	
}

#form .section_title	{
	font-size: 16px !important;
}
#floating_save	{
	margin-top: 212px !important;
	left:auto!important;
}
@media only screen and (max-width : 445px) and (min-width : 342px) 
{
	#floating_save
	{
		left:3%!important;
	}
}



@media only screen and (min-width : 813px) 
{
#nav ul li
{
	margin: 5px 0 5px 0px;
}
}
@media only screen and (max-device-width : 812px) {
#nav ul li
{
	padding: 15px 0 15px 0px !important;
}
}


@media only screen and (max-width : 768px) 
{
	#nav_wrapper
	{
		width:100%;
	}
	#foot_bg .column
	{
		width:44%;
	}
	#iq_css_40
	{
		width:100%;
	}
	
	#iq_css_42
	{
	
	}
	#content_right_wrapper
	{
		width: 100%!important;
	}
	#content_for_layout
	{
		padding:0!important;
	}
	
	#header_contact_info p
	{
		font-size: 12px;
	}
	
	#head_logo a img
	{
		/* width:80%; */ 
	
	}
	#nav ul li
	{
		 margin: 0px 0 10px 0px;
	}
	#header_contact_info
	{
		width:55%;
	}
	#iq_css_40 p 
	{
		text-align: justify;		
	}
	
}
@media only screen and (min-width : 991px) 
{
	#header_contact_info
	{
		position:absolute;
	}
	#form_wrapper #form form
	{
		width:48%;
		float:left;
	}
	#form_wrapper #form .table, #form_header
	{
		width:100%!important;
	}
	#header_title
	{
		width:96%!important;
	}
}

#foot_bg p 
{
	font-size: 14px;
}

#insurance_menu li
{
	margin: 0 4% 0 0!important;
}

@media screen and (max-width: 991px)	{
	
	#insurance_menu ul li a {margin: 0 10px 0 0!important;}
	input, button{height:40px;}
	textarea, input{font-size:16px!important;}
	#floating_save
	{
			position: absolute!important;
			top:auto!important;
			bottom:0!important;
	}
}
#form_wrapper
{
	max-width:1170px!important;
	width: 100%!important;
	padding-bottom: 180px;
}

.step
{
	    padding: 0 15px 0 20px!important;
		
}
div.message
{
	padding: 20px;
}
#form form table
{
	padding: 20px;
}

@media screen and (max-width: 991px)	{
	#header_title h1 {font-size:24px!important;}
	}


#form_wrapper #form .table
{
	padding:0px 20px 20px;
}
#form .twothirds
{
	width:100%!important;
}
.table input
{
	padding: 3px!important;
}
#back_next
{
	width:100%!important;
	text-align: center;
	
}
.featurette img 
{
	width: 95%;
    height: 100%;
    padding: 15px;
}

.page-id-34  #multi-step-form,
.single-post #multi-step-form	{
	display: none;
}

#footer_logo + div
{
	width:100%!important;
}


#iq_css_111,#iq_css_112,#iq_css_138{
	max-width: 98%; 
	margin-left: 1%;
}


element.style {
}
.step {
    padding: 0 15px 0 20px!important;
}
.step {
    float: left;
    padding: 0 25px 0 0;
}
user agent stylesheet
div {
    display: block;
}
 #steps p	{
	font-size: 16px; line-height: 2em; text-align: left; white-space: nowrap;
}

.faq_title h3	{
	padding-top: 10px; padding-bottom: 10px; font-size: 1.5em; width: 92%; 
}

p {max-width: 97%;}
